---
title:  vela export
---

Export deploy manifests from appfile

### Synopsis

Export deploy manifests from appfile

```
vela export
```

### Options

```
  -f, -- string   specify file path for appfile
  -h, --help      help for export
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela](vela)	 - 

###### Auto generated by spf13/cobra on 20-Mar-2021
